nav.secondary-nav {
	background-color: #FFF;
	height: 45px;
}

nav.secondary-nav ul {
	margin: 0;
	padding: 0;
	height: 45px;
}

nav.secondary-nav ul li {
	display: inline-block;
	vertical-align: middle;
	margin-right: 0;
	padding: 14px 0;
}
nav.secondary-nav ul li:last-of-type {
	margin-right: 30px;
}
nav.secondary-nav ul li#search-container {
	padding: 0;
	margin-right: 15px;
}
nav.secondary-nav ul li#search-container.inactive {
	margin-left: 0;
}
nav.secondary-nav ul li#search-container.inactive #s {
	opacity: 0;
	width: 36px;
}

nav.secondary-nav form.searchform button {
	background-color: transparent;
	padding: 0;
	border: 0;
	width: 36px;
	height: 45px;
	margin-left: -36px;
}
nav.secondary-nav form.searchform input#s {
	background-color: #F1F1F1;
	outline: 0;
	height: 45px;
	width: 190px;
	padding-left: 16px;
	padding-right: 36px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	opacity: 1;
	-webkit-transition: width 0.3s ease, opacity 0.3s ease-out;
	   -moz-transition: width 0.3s ease, opacity 0.3s ease-out;
		-ms-transition: width 0.3s ease, opacity 0.3s ease-out;
		 -o-transition: width 0.3s ease, opacity 0.3s ease-out;
			transition: width 0.3s ease, opacity 0.3s ease-out;
}
nav.secondary-nav .fsicon {
	display: block;
	width: 11px;
	height: 11px;
	text-indent: -9999px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	opacity: 0.6;
}

nav.secondary-nav .fsicon.search {
	background-position: -15px -19px;
	margin: 0 auto;
}

nav.secondary-nav .fsicon.rss {
	background-position: 0px -19px;
}

nav.main-nav {
	width: 720px;
	height: 47px;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.1);
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAvCAIAAACt0TeYAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkQxQUE5MTFGQjAwRjExRTJCQzI2RkYyQUVFRjE5OEFGIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkQxQUE5MTIwQjAwRjExRTJCQzI2RkYyQUVFRjE5OEFGIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6RDFBQTkxMURCMDBGMTFFMkJDMjZGRjJBRUVGMTk4QUYiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6RDFBQTkxMUVCMDBGMTFFMkJDMjZGRjJBRUVGMTk4QUYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7iJwMBAAAAJElEQVR42mL8//8/EwMDAxM2Gp2NjU9IHBcm1hxsboHSAAEGABZxa/IIuKQqAAAAAElFTkSuQmCC);
}

nav.main-nav ul {
	margin: 0;
	padding: 0 5px 0 18px;
	font-weight: bold;
	font-size: 15px;
	line-height: 15px;
}
nav.main-nav ul li a {
	outline: 0;
}

nav.main-nav > ul > li > a {
	display: block;
	padding: 16px 10px 14px;
	/*padding: 16px 15px 14px;*/
	text-decoration: none;
}

nav.social-nav {
	height: 47px;
}

nav.social-nav ul {
	margin: 0;
	padding: 14px 33px 15px;
}

nav.social-nav ul li + li {
	margin-left: 16px;
}

nav.social-nav .fsicon {
	width: 18px;
	height: 18px;
	display: block;
}
nav.social-nav .fsicon.fb {
	background-position: 2px 0px;
}
nav.social-nav .fsicon.tw {
	background-position: -19px 0px;
}
nav.social-nav .fsicon.vk {
	background-position: -41px 0px;
	width: 21px;
}
nav.social-nav .fsicon.od {
	background-position: -62px 0px;
}
nav.social-nav .fsicon.yt {
	background-position: -81px 0px;
}
nav.social-nav .fsicon.gp {
	background-position: -102px 0px;

}

.dropdown-menu {
	display: none;
	background-color: #FFF;
}
.dropdown {
	position: relative;
}
.dropdown.open > a {
	background-color: #FFF;
	position: relative;
	z-index: 1000;
	-webkit-box-shadow: -5px -5px 10px -5px rgba(0,0,0,0.2), 5px -5px 10px -5px rgba(0,0,0,0.2);
	   -moz-box-shadow: -5px -5px 10px -5px rgba(0,0,0,0.2), 5px -5px 10px -5px rgba(0,0,0,0.2);
			box-shadow: -5px -5px 10px -5px rgba(0,0,0,0.2), 5px -5px 10px -5px rgba(0,0,0,0.2);
}
nav.main-nav .dropdown > a > .ficon {
	line-height: 0;
}
.dropdown.open > .dropdown-menu {
	display: block;
}
nav.main-nav .dropdown.open > .dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 999;
	white-space: nowrap;
}

nav.main-nav .dropdown-menu.activities {
	padding: 30px;
	-webkit-box-shadow: -1px -1px 10px rgba(0, 0, 0, 0.2);
	   -moz-box-shadow: -1px -1px 10px rgba(0, 0, 0, 0.2);
			box-shadow: -1px -1px 10px rgba(0, 0, 0, 0.2);
}
nav.main-nav .dropdown-menu.sub-menu li.third {
	width: 218px;
	display: inline-block;
	vertical-align: top;
	white-space: normal;
}

nav.main-nav .dropdown-menu.sub-menu ul,
nav.main-nav .dropdown-menu.sub-menu li {
	padding: 0;
}

ul li.third + li.third {
	margin-left: 40px;
}
ul.sub-sub-menu li a {
	font-size: 12px;
	font-weight: normal;
	vertical-align: top;
}
.sub-sub-menu li.section_title a {
	font-size: 17px;
	font-weight: inherit;

}
ul.sub-sub-menu li + li {
	margin-top: 16px;
}
.sub-sub-menu img.attachment-amnesty-thumb {
	margin-right: 10px;
}



nav.main-nav .dropdown-menu.educatia {
	padding: 30px;
	-webkit-box-shadow: -1px -1px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: -1px -1px 10px rgba(0, 0, 0, 0.2);
	box-shadow: -1px -1px 10px rgba(0, 0, 0, 0.2);
}
nav.main-nav .dropdown-menu.educatia li {
	border-bottom: 1px solid;
	padding: 10px;
	text-align: center;
}
nav.main-nav .dropdown-menu.educatia li a {
	text-decoration: none;
}
